.footer{background: #fff;font-size: 0.86rem;color: var(--color1);display: none;}
.footer .auto-1600{display: flex;justify-content: space-between;align-items: center;height: 4rem;}
.footer .logo{display: flex;align-items: center;}
.footer .logo a{color: var(--bluecolor);font-size: 1rem;}
.footer .logo img{width: 10rem;margin-right: 2rem;margin-top: -0.7rem;}
@media (any-hover: hover){
    .footer .logo a:hover{color: var(--color1);}
}
@media(max-width:1000px){
    .footer .logo img{width: 8rem;margin-right: 0.6rem;}
}
@media(max-width:800px){
    .footer .auto-1600{display: block;height: auto;padding: 4% 0 4% 4%;width: 100%;}
    .footer .logo{margin-bottom: 2%;}
}